<!DOCTYPE html>
<html>
	<head>
		<title>Activity/Index</title>
		<h1 align="center"><strong>You are at the activity/music/index page</strong></h1>
	</head>
	<body>

		<img src="./images/catpicture.jpg">

		<ol type= "A">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">/music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>